#wrapper {
	width: 980px;
	margin: 44px auto;
	background: #fff;
	border: 1px solid #e6e6e6;
	padding-bottom: 44px;
	}
#inner-utilities,
#footer-widgets-inner,
#footer-info-inner  {
	width: 980px;
	margin: 0 auto;
}
#footer-widgets-inner {
	width: 940px;
}

/*Header*/

.site-header {
	margin-bottom: 126px;
}
#branding {
	margin: 0 0;
}
#top-banner{
	height: 4px;
}
header#utilities {
	height: 46px;
	border-bottom: 1px solid #ccc;
	font-size: 0.9em;
	color: #b1b1b1;
	background: #f2f2f2;
}
#secondary-menu,
#search,
#socials {
	float: left;
	height: 25px;
	padding-top: 17px;
}
#socials img {
	padding-top: 3px;
	max-width: 80%;
}
#secondary-menu {
	margin-right: 240px;
}	
#search input[type="text"] {
	border: none;
	color: #b2b1b1;
	background: url(images/ico_search.png) no-repeat center right;
}
#search-404 input[type="text"] {
	width: 96%;
	margin-top: 15px;
	padding: 10px;
}
#socials {
	float: right;
}	
#socials ul {
	margin-left: 0;
	position: relative;
}
#socials ul li {
	float: left;
}	
#socials ul li a {
	list-style-type: none;
	padding: 0 2px;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	opacity: 0.4;
	height: 17px;
	display: block;
}
#socials ul li a img {
	max-height: 100%;
}	
#socials ul li a:hover,
#socials ul li a:focus {
	opacity: 1;
}
#socials ul li span {
	position: absolute;
	display: block;
	padding: 3px 5px;
	color: #fff;
	font-style: italic;
	top: -70px;
	right: 0;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	z-index: -9999;
}
#socials ul li:hover span,
#socials ul li:focus span {
	top: 25px;
}
ul.social-share {
	margin-top: 22px;
	float: left;
	width: 100%;
	margin-left: 0;
}	
	ul.social-share li {
		float: left;
		display: block;
		margin-right: 30px;
	}	
		ul.social-share li.tweet {
			width: 80px;
		}
#logo {
	float: left;
	margin-left: 20px;
}
#logo-wrap/* Edit sizes or remove this if you want a bigger logo to display*/ {
	display: block;
	width: 256px;
	height: 60px;
	margin-left: auto;
	margin-right: auto;
}
#logo-wrap img{
	max-width: 100%;
}	
#top-ad {
	float: right;
	height: 60px;
	margin-right: 20px;
}
	
/*comments*/

#comments ol {
	margin-left: 0px;
}
article.comment {
	margin-bottom: 22px;
}
article.comment .reply,
article.comment .reply a {
	float: right;
	font-style: italic;
	color: #B3B3B3
}
	article.comment .reply a {
		margin-top: -1px;
	}
article.comment .reply a:hover {
	}
.comment-author {
	float: left;
}
.comment-meta {
	font-weight: normal;
}
.comment-meta span,
.comment-meta span a {
	display: block;
	font-weight: bold;
	color: #808080;
	text-transform: capitalize;
	font-style: italic;
}
	.comment-meta span {
		padding-bottom: 3px;
	}	
.comment-content {
	clear: both;
	margin-top: 22px;
	padding-bottom: 25px;
	border-bottom: 1px solid #e6e6e6;
}
.comment-notes {
	font-style: italic;
	margin-bottom: 16px;
}
span.required {
	font-family: Arial, Helvetica, sans-serif;
}
#commentform label,
#contact label {
	display: none;
}
#commentform input,
#contact input,
#commentform textarea,
#contact textarea {
	padding: 10px 13px;
}
p.comment-form-author,
p.comment-form-email,
p.comment-form-url {
	float: left;
}	
p.comment-form-email,
p.comment-form-author {
	margin-right: 20px;
}	
p.comment-form-url {
	margin-right: 0px;
}
p.comment-form-author input[type=text] {
	width: 192px;
}
p.comment-form-email input[type=text],
p.comment-form-url input[type=text] {
	width: 120px;
}
p.form-submit {
	float: right;
}	
p.form-captcha input {
	float: left;
	font-size: 17px;
	font-size: 1.7rem;
	padding: 11px;
	width: 130px;
}	
p.form-captcha label {
	display: block;
}
textarea#comment,
textarea#message {
	margin: 22px 0;
	width: 552px;
}
.required {
	margin-left: 3px;
}

/*Widgets, Related Posts*/

.widget {
	font-size: 12px;
	font-size: 1.2rem;
	padding-bottom: 44px;
}

#secondary h2 {
	margin-top: 0;
	}

.post-attribute {
	font-size: 11px;
	font-size: 1.1rem;
	font-style: italic;
	color: #b3b3b3;
}
aside ul#twitter_update_list li {
	background: url(images/bullet_tweet.png) no-repeat;
	padding-left: 25px;
	font-style: italic;
}	
a.follow-us {
	height: 21px;
	padding: 2px 10px 0px 25px;
	background: url(images/bg_follow.png) no-repeat center left #00aced;
	font-style: italic;
	color: #fff!important;
	float: right;
}
.squares-bg {
	background: url(images/bg_elements.png);
	height: 23px;
	margin-top: 22px;
	}
aside.widget li {
	margin-bottom: 22px;
}
	aside.recent_posts_custom li,
	aside.popular_posts_custom li,
	aside.mm_latest_reviews_widget li,
	aside.mm_tabs .tab-content li {
		float: left;
		clear: both;
		width: 100%;
	}
	aside.widget li:last-child {
		margin-bottom: 0;
	}
.ads-widget {
	background: none;
	margin-right: 20px;
	font-size: 0px;
	text-align: center;
}
.ads-widget h2.widget-title {
	text-align: left;	
}
	.ads-widget a {
		margin-right: 50px;
	}
	.ads-widget a:last-child {
		margin-right: 0
	}
#content .ads-widget.widget {
	padding: 22px 0;
	}
#content .ads-widget {
	background: #f2f2f2;
	border: 1px solid #e6e6e6;
	margin-top: 44px;
}
#content .ads-widget.double a {
	margin-right: 10px;
}
.related-posts {
}	
.related-posts ul {
	margin-left: -20px;
	margin-bottom: -22px;
}
.related-posts li {
	width: 280px;
	float: left;
	padding-left: 20px;
	padding-bottom: 22px;
	font-size: 12px;
	font-size: 1.2rem;
}

aside#socialbox-2.widget.socialbox {
	padding-bottom: 20px;
	}
.socialbox ul {
	margin-left: -44px;
	}
.socialbox ul li { 
	float: left;
	margin-left: 44px;
	margin-bottom: 18px;
	text-align: center;
	width: 70px;
}
	.socialbox ul li:last-child {
		margin-right: 0;
	}	
.socialbox span.number {
	font-family: Tahoma, Geneva, sans-serif;
    font-size: 1.4rem;
	line-height: 0;
	margin: 11px 0;
	display: block;
	display: none;
}	
.socialbox span.detail{
	text-transform: uppercase;
	font-style: italic;
	font-size: 11px;
	font-size: 1.1rem;
	color: #b3b3b3;
	display: none;
}
.flickr_stream {
	margin-bottom: -17px!important;
	}
.main-widget .entry-title {
	line-height: 0.6;
}
.main-widget .entry-title a {
	font-size: 20px;
	font-size: 2rem;
}	
.main-widget .entry-meta {
	margin-bottom: 14px;
}

.main-widget .img-frame {
	position: relative;
}
.main-widget.two-col {
	width: 280px;
	float: left;
	margin-right: 20px;
}
	.main-widget.two-col:last-child {
		margin-right: 0;
}	
.main-widget.two-col p {
	padding-top: 17px;
	clear:both;
}
.main-widget ul {
	line-height: 1.6;
}
.main-widget.two-col ul li {
	width: 100%;
	clear: both;
	float: left;
	margin-top: 22px;
}
.main-widget.one-col ul {
	margin-left: -20px;
}
.main-widget.one-col ul li {
    float: left;
    margin-top: 22px;
    padding-left: 20px;
    width: 280px;
}
.main-widget.one-col .right {
	width: 280px;
}
.main-widget.two-col ul li:first-child {
	margin-top: 18px;
}

/*footer*/

.site-info {
	float: left;
	width: 430px;
}
.site-info p {
	padding-top: 20px;
}	
footer.site-footer .footer-nav ul {
	float: right;
	margin: 0;
	width:480px;
	padding-top: 20px;
	margin-left: -17px
}
footer.site-footer .footer-nav ul li{
	display: inline-block;
	text-transform: uppercase;
	margin-left: 17px;
	float: right;
}

/*footer widgets*/

#footer-widgets-wrap {
	background: #f2f2f2;
	border-top: 1px solid #e6e6e6;
}
#footer-info-wrap {
	background: #393939;
	font-size: 11px;
	font-size: 1.1rem;
	padding: 22px 0;
	color: #808080;
}
.footer-item {
	width: 220px;
	margin-right: 20px;
	float: left;
	margin-bottom: 44px;
}
	.footer-item:last-child {
		margin-right: 0;
	}
	#footer-widgets-inner p {
		color: #808080;
		font-size: 12px;
		font-size: 1.2rem;
	}
.footer-logo img {
	margin-right: 17px;
	float: left;
}	
.color-banner {
	height: 6px;
	margin-top: -6px;
	z-index: 9999;
}
ul.footer-socials li {
	background: url(images/g_next.png) 95% center no-repeat #4d4d4d;
	width:100%;
	margin-bottom: 3px;
	font-size: 1.2rem;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	overflow: auto;
	}
ul.footer-socials li a.icon {
	width: 30px;
	background: #e6e6e6;
	text-align: center;
	float: left;
	display: block;
	}
ul.footer-socials li a.icon img {
	padding-top: 5px;
	}
ul.footer-socials li a.value {
	padding-left: 10px;
	text-shadow: none;
	color: #e6e6e6;
	font-style: italic;
	float: left;
	display: block;
	margin-top: 5px;
}
/*Review and Gallery Home Showcases*/

.rw-sc,
.gallery-sc {
	width: 580px !important;
}
.gallery-sc {
	height: 220px;
}
.rw-sc h3 {
	margin: 0;
}
.rw-sc li,
.gallery-sc li {
	float: left;
	margin-right: 20px;
}	
	.gallery-sc li {
		margin-right: 20px;
	}	
.rw-sc li div.rw-sc-inner,
.gallery-sc li span {
	position: relative;
	float: left;
	width: 280px;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.rw-sc li div.rw-sc-inner {
    height: 161px;
}
.rw-sc li div.rw-sc-inner h3 a {
	color: #fff;
}
.rw-sc-meta {
	background: url(images/bg_elements.png);
	margin-top: 11px;
	height: 25px;
	padding: 7px 0 0 8px;
	}
	.gallery-sc li span {
		width: 272px;
		height: 110px;
		line-height: 0;
	}	
.shadow-rw-sc {
	border: none;
	float: none;
}
.rw-sc li h3 {
	font-size: 12px;
	font: 1.2rem 'Aller', Arial, Helvetica, sans-serif;
	position: absolute;
		top: 4px;
		left: 4px;
	color: #fff;
	padding: 8px;
}
#rw-ticker {
	position: absolute;
		top: 0;
		right: 0;
	float: right;
	padding: 11px 20px 0 20px;
	width: 383px;
	text-align: left;
	background:url(images/loader_small.gif) no-repeat 60% 15px;
}	
#rw-ticker span {
	float: left;
}	
#rw-ticker ul {
	float: left;
	width: 283px;
}
#rw-ticker ul li {
	width: 290px;
	border: none;
	background: #393939;
	height: 20px!important;
}
	#rw-ticker ul li.ticker-posts {

}
#rw-ticker ul li a {
	text-align: left;
	float: left;
	padding: 0 5px 0 20px;
}
	#rw-ticker ul li.ticker-posts a {
		padding: 0 0 0 20px;
	}  
#rw-ticker ul li a:hover,
#rw-ticker ul li a:focus {
	background: none;
	}
#rw-ticker ul li img {
	width: 60px;
	float: right;
}
	
/* Reviews Text List and Single Review Score Box */

.rw-list {
	margin-top: 22px;
}
.rw-list h3,
.rw-list ul,
.rw-criteria p {
	margin: 0;
}
.rw-list ul li,
.rw-criteria li {
	padding: 20px 0;
	text-transform: capitalize;
	border-bottom: 1px solid #e6e6e6;
}
.rw-list-date,
h3.rw-list-title,
.rw-criteria,
.rw-criteria p {
	float: left;
}
	h3.rw-list-title {
		font-family: 'Aller', Arial, Helvetica, sans-serif;
	}
	.rw-list-date {
		width: 125px
	}
	.rw-criteria {
		width: 350px;
	}
.rw-list-score,
.rw-overall,
.rw-score {
	float: right;
}
.rw-list-date,
.rw-criteria p {
	font-size: 12px;
	font: italic 1.2rem 'Aller', Arial, Helvetica, sans-serif;
	color: #808080;
	padding-right: 10px;
}
h3.rw-list-title {
	font-size: 12px;
	font: 1.2rem 'Aller', Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #4d4d4d;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	clear: none;
}		
#rw-block {
	
}
p.rw-note {
	font-size: 12px;
	font: 1.2rem 'Aller', Arial, Helvetica, sans-serif;
	color: #b3b3b3;
}
.rw-overall {
	text-align:center;
	padding-top: -50px;
}
.rw-overall span {
	font-size: 20px;
	font: italic 2rem 'Aller', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #808080;
}
.rw-overall-value {
	font-size: 50px;
	font: italic 9rem Arial, Helvetica, sans-serif;
	padding-top: 3px;
}
.vertical-line {
	float: right;
	width: 1px;
	height: 185px;
	padding-right: 40px;
	margin-top: 20px;
}

/*rating stars wrappers for retina purposes */

.stars-wrap {
	display: block;
}
.stars-wrap img {
	max-width: 100%;
}
.rw-overall .stars-wrap {
	width:143px;
	height: 24px;
	margin-bottom: 30px;
}
.rw-score .stars-wrap,
.rw-list-score .stars-wrap,
.widget .stars-wrap,
.rw-sc .stars-wrap {
	width: 83px;
	height: 14px;
}
.widget .stars-wrap {
	float: left;
}

/*CSS ARROWS TO ALLOW DYNAMIC COLORS*/

/*general + featured slider controls*/
.arrow-next-box,
.arrow-prev-box {
	position: relative;
	display: block;
	padding-top: 50px;
}
.arrow-next-box:after, .arrow-next-box:before,
.arrow-prev-box:after, .arrow-prev-box:before {
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
	.arrow-next-box:after, .arrow-next-box:before {left: 30%}
	.arrow-prev-box:after, .arrow-prev-box:before {right: 30%}

.arrow-next-box:after, 
.arrow-prev-box:after {
	border-width: 14px;
	top: 50%;
	margin-top: -14px;
}
	.arrow-next-box:after {
		border-left-color: #ffffff
	}
	.arrow-prev-box:after {
		border-right-color: #ffffff
	}
.arrow-next-box:before,
.arrow-prev-box:before {
	border-width: 16px;
	top: 50%;
	margin-top: -16px;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.arrow-next-box:hover:before {border-left-color: #b3b3b3}
.arrow-prev-box:hover:before {border-right-color: #b3b3b3}

/*Home Review Carousel controls*/

.rw-sc-controls,
.gallery-sc-controls {
	margin-top: -110px;
	margin-bottom: 110px;
	}	
	.gallery-sc-controls {
		margin-top: -91px;
		margin-bottom: 91px;
	}
.rw-sc-controls .nivo-nextNav,
.rw-sc-controls .nivo-prevNav,
.gallery-sc-controls .nivo-nextNav,
.gallery-sc-controls .nivo-prevNav {
	width: 20px;
	float: left;
	margin-left: -30px;
	cursor: pointer;
	}	
		.rw-sc-controls .nivo-nextNav,
		.gallery-sc-controls .nivo-nextNav {
			float: right;
			margin-right: -30px;
		}
.rw-sc-controls .arrow-next-box:after, 
.rw-sc-controls .arrow-prev-box:after,
.gallery-sc-controls .arrow-next-box:after, 
.gallery-sc-controls .arrow-prev-box:after {
	border-width: 6px;
	margin-top: -6px;
}
.rw-sc-controls .arrow-next-box:before,
.rw-sc-controls .arrow-prev-box:before,
.gallery-sc-controls .arrow-next-box:before,
.gallery-sc-controls .arrow-prev-box:before {
	border-width: 8px;
	margin-top: -8px;
}

/*Author Box*/

.author-box {
}
.author-left {
	width: 100px;
	float: left;
}
.author-right {
	width: 480px;
	float: right;
}
.author-name {
	float: left;
	color: #e6e6e6;
	text-decoration: underline;
}
.author-desc {
	clear: both;
	padding-top: 12px;
	font-style: italic;
}
.author-socials a {
	display: block;
	height: 16px;
	width: 16px;
	border: 1px solid #e6e6e6;
	float: right;
	margin-left: 10px;
	background-repeat: no-repeat;
	border-radius: 2px;
	box-shadow: 0 0 1px #e6e6e6;
}
	.author-socials a:hover,
	.author.socials a:focus {
		box-shadow: none;
	}
a.flickr {
	background: url(images/socials/au_flickr.png)
}
a.facebook {
	background: url(images/socials/au_facebook.png)
}
a.googleplus{
	background: url(images/socials/au_googleplus.png)
}
a.twitter {
	background: url(images/socials/au_twitter.png)
}

/*Home toggle and toggle shortcode*/

.home-toggle {
	border-bottom: 1px solid #e6e6e6;
	position: relative;
	margin: 44px 20px 0 20px;
	}
.toggle-wrap {
	padding-bottom: 22px;
	position: relative;
}	
h4.toggle {
	margin: 0;
	font-style: italic;
	font-size: 20px;
	font-size: 2rem;
	text-transform: none;
	background: #fff;
}
	.home-toggle h4.toggle {
		left: 20px;
		padding-right: 5px;
		position: absolute;
		top: -14px;
		left: 0;
	}	
h4.toggle a {
	 	color: #b3b3b3;
		background: #fff;
	} 
h4.toggle a:after {
	content: "";
	background: url(images/toggle_open.png) center center no-repeat;
	font: Arial, Helvetica, sans-serif;
	height: 15px;
	width: 15px;
	color: #fff;
	text-align: center;
	font-size: 14px;
	font-size: 1.4rem;
	margin: 5px 7px 0 10px;
	border-radius: 1px;
	float: right;
	cursor: pointer;
} 
h4.toggle.active a:after {
	 background-image: url(images/toggle_close.png);
}	
.home-toggle .toggle-content {
	display: none;
	border-top: 1px solid #e6e6e6;
	width: 940px
}
.toggle-additional {
	margin-top: 22px;
}
.home-toggle .toggle-content .block {
	padding-bottom: 22px;
}
.toggle-content .block {
	padding-top: 22px;
}
#newsletter .toggle-info {
	border: 1px solid #e6e6e6;
	background: #f2f2f2;
	color: #808080;
	float: left;
	width: 548px;
	height: 44px;
	line-height: 44px;
	margin-right: 4px;
	padding: 0 15px
}
#newsletter .toggle-info p {
	margin-left: 15px;
}
#newsletter .toggle-form {
	float: left;
	width: 356px;
}
#newsletter .toggle-form input[type=email] {
	font: 'Aller', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-size: 1.15rem;
	font-style: italic;
	color: #b3b3b3;
	float: left;
	width: 273px;
	height: 44px;
	padding: 0 15px;
	background: none;
}	
#newsletter	.arrow-next-box {
	float: left;
	margin-top: -3px;
}
#newsletter	.arrow-next-box:after {
    border-width: 3px;
    margin-top: -3px;
}
#newsletter	.arrow-next-box:before {
    border-width: 5px;
    margin-top: -5px;
}

/*Other Shortcodes*/

.googlemap,
.videostream {
	padding: 3px;
	border: 1px solid #e6e6e6;
	line-height: 0;
}
.highlight-color,
.highlight-grey {
	color: #fff;
	padding: 1px 3px;
	border-radius: 1px;
}	
.highlight-grey {
	background: #4d4d4d;
}
#single .dropcap {
	float: left;
	font: 78px/7.8rem 'Champagne', Tahoma, Geneva, sans-serif;
	padding-right: 10px;
	margin-top: 8px;
	line-height: 0.7;
}

ul.pros,
ul.cons,
.info,
.errore,
.warning  {
	margin: 0;
	border: 1px solid #e6e6e6;
	padding: 5px 20px;
	position: relative;
}
ul.pros li,
ul.cons li {
	background: url(images/bullet_pros.png) left 6px no-repeat;
	padding-left: 20px;
}
ul.cons li {
	background: url(images/bullet_cons.png) left 5px no-repeat;
}
ul.pros li:before,
ul.cons li:before {
	content: ""!important;
}
ul.pros {
	background: url(images/more-pros.png) bottom right no-repeat;
}	
ul.cons {
	background: url(images/more-cons.png) bottom right no-repeat;
}
#contact ul {
	margin-bottom: 22px;
}	
#contact ul li {
	margin: 10px 0;
}	
.info span,
.errore span,
.warning span {
	display: block;
}	
.info span {
	color: #8cc63f
}
.errore span {
	color: #ed1c24
}	
.warning span {
	color: #fbb03b
}	
.info {
	background: url(images/more-info.png) bottom right no-repeat;
}	
.errore {
	background: url(images/more-error.png) bottom right no-repeat;
}
.warning {
	background: url(images/more-warning.png) bottom right no-repeat;
}
.short-button a,
a.donateLink {
	padding: 10px 20px;
	color: #fff!important;
	font-size: 11px;
	text-transform: uppercase;
	border-radius: 2px;	
	box-shadow: 0px 0px 3px #b3b3b3;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	margin-bottom: 20px;
	float: left;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}		
		.short-button a:hover,
		.short-button a:focus,
		a.donateLink:hover,
		a.donateLink:focus {
			box-shadow: none;
		}		
		.short-button a:active,
		a.donateLink:active {
	 	box-shadow: inset 0 0 7px #5b5b5b;
		}		
.pink a {background: hotpink}
.azure a{background: #87abe2}
.orange a{background: #fbb03b}
.blue a{background: #29abe2;}
.green a{background: #8cc63f;}
.purple a{background: #662d91;}
.grey a{background: #4d4d4d;}
.black a{background: #000;}
.red a{background: #ed1c24;}

ul.tabs-title {
	margin: 0;
}
ul.tabs-title li {
	display: inline-block;
	margin: 0 0 2px 0!important;
}
ul.tabs-title li:before {
	content: ""!important;
}
ul.tabs-title li a {
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	padding: 5px 10px;
}
ul.tabs-title li.active a {
	color: #fff;
}	
.tabs-title span.active a {
	color: #4d4d4d;
}
.tabs-title span.tab2 {
	left: 70px;
}
.tabs-title span.tab3 {
	left: 153px;
}
.tab-content {
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	padding: 5px 10px;
}
#tab1 img {
	max-height: 100%;
	}
aside .tab-content {
	border:none!important;
	padding: 0;
}	
#cancel-comment-reply-link {
	display: block;
	float: right;
}
a.donateLink {
	background: url(images/bg_paypal.png) no-repeat 5px 5px #f2f2f2;
	color: #808080!important;
	padding-left: 45px;
	font-style: italic;
	border: 1px solid #e6e6e6;
	box-shadow: 0px 0px 1px #b3b3b3;
}
.last { 
	margin-right: 0 !important; 
	}
.un-mezzo {
	width: 48%; 
	float: left; 
	margin-right: 4%; 
}
.un-mezzo.last {
	width: 48%; 
	float: right;
}
.un-terzo { 
	width: 30.6666%; 
	float: left; 
	margin-right: 4%; 
}
.un-terzo.last {
	width: 30.6666%; 
	float: right;  
}
.due-terzi {
	width: 65.3332%; 
	float: left; 
}
.due-terzi.last {
	width: 30.6666%; 
	float: right;
}
.un-quarto {
	width: 22%; 
	float: left; 
	margin-right: 4%;
}
.un_quarto.last {
	width: 22%; 
	float: right; 
}
.tre-quarti {
	width: 74%; 
	float: left; 
	margin-right: 4%; 
}
.tre-quarti.last {
	width: 74%; 
	float: right; 
}

/* Cat Tabs */

.cat-tabs {
	margin-top: 44px;
	background: url(images/bg_elements.png);
	margin-bottom: 20px;
}
.cat-tabs ul.tabbed {
}
.cat-tabs li.entry-cat {
	background: #f2f2f2;
	font-size: 1.1rem;
	height: 31px;
	line-height: 31px;
	text-transform: uppercase;
	cursor: pointer;
	border-right: 5px solid #fff;
}
.cat-tabs li.entry-cat a {
	outline: 0;
}
.cat-tabs li.entry-cat.current a {
	color: #fff;
}
.cat-panes-content {
	margin: 0;
	}
.cat-panes-content li {
	padding: 22px 0;
	outline: 0;
}
.cat-panes-content li:last-child {
	padding-bottom: 0;
	border: none;	
}
.cat-panes-content p {
	font-size: 1.2rem;
}
.panes-separator {
	position: relative;
	height: 16px;
	display:block;
	background: url(images/bg_elements.png);
}
.panes-separator a.more-link {
	bottom: 0;
	right: 0;
	height: 14px;
	width: 14px;
	line-height: 14px;
	font-size: 1rem;
}

/*Next Prev Article Sticky's*/

#prev-panel,
#next-panel {
	background: #f2f2f2;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	z-index: 9999;
	position: fixed;
	top: 50%;
}
	#prev-panel {
		left: -290px;
	}
	#next-panel {
		right: -290px;
	}
#prev-tab,
#next-tab {
	width: 20px;
	height: 82px;
	position: absolute;
	z-index: 99999;
	top: -1px;
}
	#prev-tab {
		right: 0;
		background: url(images/post_prev.png) center center no-repeat;
	}
	#next-tab {
		left: 0;
		background: url(images/post_next.png) center center no-repeat;
	}
#prev-panel li,
#next-panel li {
	width: 260px;
	height: 60px;
	padding: 10px 40px 10px 10px;
	font-size: 12px;
	font-size: 1.2rem;
}
	#next-panel li{
		padding: 10px 10px 10px 40px;
	}
#prev-tab:focus,
#next-tab:focus {
	outline: none;
}